## node-number-is-nan 1.0.0

=== debian/changelog ===
node-number-is-nan (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #835896)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 29 Aug 2016 11:38:10 +0530
