=== debian/control ===
Source: node-number-is-nan
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/number-is-nan#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-number-is-nan.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-number-is-nan.git

Package: node-number-is-nan
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: ES6 Number.isNaN() ponyfill
 The Number.isNaN method determines whether the passed value is NaN 
 (Not-A-Number). It is a more robust version of the original, global isNaN.
