=== debian/tests/control ===
Tests: require
Depends: node-number-is-nan
