## node-number-is-nan 2.0.0

=== debian/changelog ===
node-number-is-nan (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 12:38:44 +0100

node-number-is-nan (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.0
  * Enable upstream using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 17:32:01 +0100
