=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-number-is-nan-$1/ \
 https://github.com/sindresorhus/number-is-nan/tags .*/archive/.*/v?([\d\.]+).tar.gz
